Search:

Type: Posts; User: eleventy

Search: Search took 0.03 seconds.

  1. Replies
    2
    Views
    1,321

    2.0.0 Final ( I just downloaded 2.0.1RC, but...

    2.0.0 Final

    ( I just downloaded 2.0.1RC, but at the moment I'm getting an windows scripting error trying to run sencha on the command line: sencha.js, line 24 error:Object expected )
  2. Replies
    2
    Views
    1,321

    Ext.device.Camera quality setting error

    I'm trying to use the camera functions with Ext.device.Camera, using the new Sencha Packager ( not Phonegap)


    Ext.device.Camera.capture(
    {
    success: function(image) {...
Results 1 to 2 of 2